Developers

Changes Status of Board and all its children(optional) to open

POST
/project/boards/{id}/status-open

Changes Status of Board and all its children(optional) to open

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

Board identifier

Query Parameters

openAll?boolean

If set to true tasks will also be opened, regardless of their status. If set to false(default) only the board status is changed.

Defaultfalse

Response Body

Board resource created

Example Request
curl -X POST 'https://app.icproject.com/api/instance/demo/project/boards/string/status-open'
Example Response
Empty